/*
    Theme Name: Jonnell Agnew Court Reporters 2026
    Theme URI: http://jonnellagnewcourtreporters.com/
    Author: East West Design Group
    Author URI: https://ewdesigngroup.com/
    Description: Custom theme for Jonnell Agnew Court Reporters
    Version: 2026.09
	Template: kadence
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags:
    Text Domain: jacr-2026
 */

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 *   4.3 - Breadcrumbs
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Product Pages - Gravity Form
 * 8.0 - Footer
 * 9.0 - Responsive Design - Media Queries
 * ----------------------------------------------------------------------------
 */

/* 4.0 - Header */
.site-container .header-button.button-style-secondary {
	font-weight: 600;
}
.site-container .header-button.button-style-secondary:active,
.site-container .header-button.button-style-secondary:focus,
.site-container .header-button.button-style-secondary:hover {
	font-weight: bold;
}
.site-header .site-header-section-right-center {
	flex-grow: 0;
}
.site-header .main-navigation .primary-menu-container li.mobile-only {
	display: none;
}
.site-header .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a,
.site-header .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-ancestor > a,
.site-header .main-navigation .primary-menu-container > ul > li.menu-item.current-page-parent > a,
.site-header .main-navigation .primary-menu-container > ul > li.menu-item.current-product-ancestor > a,
.popup-drawer .mobile-navigation ul li.current-menu-item > a,
.popup-drawer .mobile-navigation ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap {
	font-weight: bold;
}
.site-header .header-navigation .header-menu-container ul ul li.menu-item.current-menu-item > a {
	font-weight: bold;
}
.site-header .header-navigation .header-menu-container ul ul li.menu-item > a:hover {
	filter: brightness(110%);
}
.popup-drawer.show-drawer.active .drawer-inner {
	opacity: .9
}
#search-drawer.popup-drawer .drawer-inner input.search-field,
#search-drawer.popup-drawer .drawer-inner .kadence-search-icon-wrap {
	color: #DDD;
}
/* 5.0 - Content */
.img-round img {
	border-radius: 120px;
}
.item-action-table {
	border: 2px solid black;
}
.item-action-table .item-action {
	text-align: center;
}
.item-action-table .item-action-icon {
	font-size: 48px;
}
.item-action-table .item-action-header {
	margin-top: 0;
}
.item-action-table .item-action-description {
	margin-bottom: .5em;
}
.item-action-table .item-action-list {
	padding-left: 0;
	list-style-position: inside;
}
